using System.Diagnostics;
using DistinctChar;

namespace Z3
{
    internal class Program
    {

        static void Main(string[] args)
        {
            var traceListener = new TextWriterTraceListener("log_trace.txt");
            Trace.Listeners.Add(traceListener);
            var traceConsWriter = new TextWriterTraceListener(Console.Out);
            Trace.Listeners.Add(traceConsWriter);
            Trace.AutoFlush = true;
            Debug.AutoFlush = true;

            DistinctChars obj = new DistinctChars();
            obj.Str1 = "abcde";
            obj.Str2 = "bcfr";
            Console.WriteLine(obj.GetDistinctStr());
        }

    }
}